body {
margin: 0;
background-color:#131418;
background-image: url(im/fond.jpg);
background-repeat: no-repeat;
background-position:top center;
text-align: center;
}

* {
font-family:verdana, arial, sans-serif;
color:#eeeeee;
font-size:11px;
}

h1 {
font-size:18px;
margin-top:100px;

}

#top {
width:100%;
height:124px;
background-image: url(im/fond_header.jpg);
background-repeat: repeat-x;
background-position:top center;
}

#contenu {
text-align: center;
position:relative;
width:1000px;
/*background-color:red;*/
margin-left: auto;
margin-right: auto;
margin-top:20px;
}

#menu {
text-align: left;
z-index:5;
width:179px;
min-height:442px;
position: absolute;
left:0px;
margin-left: auto;
margin-right: auto;
}

#banner_right {
text-align: right;
z-index:5;
width:160px;
height:442px;
position: absolute;
left:839px;
top:0
}

#texte {
/*background-color:blue;*/
position:relative;
width:500px;
min-height:442px;
text-align:center;
margin:auto;
}

#footer {
margin-top:20px;
}

a {
text-decoration:none;
}

input {
color:#666;
}